﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using HeuristicLab.Core;

namespace HeuristicLab.DatastreamAnalysis {
  public interface IRatedEnsembleModel : IParameterizedItem {
    IEnumerable<IParameterizedItem> ExecutionContextItems { get; }
    event EventHandler Reset;
    event EventHandler ModelChanged;
  }
}
